/* CSS Document */


 /*
  USAGE:
  Copy and paste this one line into your site's CSS stylesheet.
  Add comma-separated CSS selectors / element names that have transparent PNGs.
  Remember that the path is RELATIVE TO THIS HTML FILE, not the CSS file.
  See below for another method of activating the script without adding CSS here.
 */

img, div, hover, a, background {
	behavior: url("/iepngfix.htc")
}
body {
	behavior: url("/csshover3.htc");
}
/*
  Here's an example you might use in practice:
  img, div.menu, .pngfix, input { behavior: url("/css/iepngfix.htc") }
 */


body {
	margin: 0;
	padding: 0;
	color: #666666;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background-color: #FFFFFF;
	background-image: url(images/woodtile.jpg);
	background-repeat: repeat-x;
}
div, h1, h2, p, form, label, textarea, img, span {
	margin:0;
	padding:0;
}
/*input {
	margin:auto
}*/
img {
	border:none
}
ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
}
.fl {
	float:left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.fr {
	float:right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.clearfix {
	clear:both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.botgap{
	margin-bottom: 10px;
}
#container {
	color:#000;
	margin:0 auto;
	padding: 0px;
}
#navbar {
	padding-right: 8px;
	padding-left: 10px;
	height: 35px;
	margin-top: 0px;
}
/*------------------------------------------------menus--------------------*/
#menu {
	margin-left: 180px;
}

#menu ul li {
	float:left;
	margin: 0px;
	padding: 0px;
	border: none;
}
#menu ul li a {
	display:block;
	color: #35647D;
	font-size: 12px;
	text-decoration:none;
	text-align: center;
	width: 91px;
	background-image: url(images/tab_off.png);
	background-repeat: no-repeat;
	height: 30px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu ul li a:hover {
	color: #FFFFFF;
	background-image: url(images/tab_over.png);
}
#menu ul li a.select {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bold;
	background-image: url(images/tab_on.png);
}
/*------------------------------------------------body--------------------*/
#main {
	font-style: normal;
	font-weight: normal;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	position: relative;
}
.text {
	padding-right: 50px;
	padding-left: 40px;
	padding-top: 10px;
}
/*------------------------------------------------left--------------------*/
#left {
	position: absolute;
	width: 200px;
	z-index: 10;
	top: 195px;
}
/*------------------------------------------------right--------------------*/
#right {
	position: relative;
	height: 450px;
	float: right;
}
/*------------------------------------------------footer--------------------*/
#footer {
	background-repeat: repeat-x;
	background-image: url(images/floortile.jpg);
	z-index: -50;
}

#header {
	height: 118px;
	position: relative;
	background-image: url(images/banner_bg.gif);
	background-repeat: repeat-x;
}
#content {
	width: 677px;
	background-image: url(images/main_bg.png);
	background-repeat: repeat-y;
	padding-bottom: 5px;
}
#content p {
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	margin-bottom: 10px;
	text-align: left;
}
h1 {
	font-size: 16px;
	color: #398CB8;
	padding-top: 5px;
	padding-bottom: 5px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #398CB8;
	margin-bottom: 5px;
	font-style: normal;
	padding-top: 5px;
}
h3 {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#content p a, #content li a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C8D7DF;
}
#content a:hover {
	color: #3B8EBA;
}
#content a img {
}
.flush {
	clear: both;
	height:0px;
	margin:0;
	padding:0;
	font-size: 0px;
}
.noborder {
	border: 0;
	padding: 0;
	margin: 0;
}

.smalltext {
	font-size: 9px;
	color: #6790A6;
}
ol li {
	color: #007EC1;
	font-size: 12px;
	margin-bottom: 10px;
}
#content_bottom {
	background-image: url(images/main_bottom.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 677px;
}

#content ul {
	color: #6790A6;
	list-style-position: outside;
	line-height: 15px;
	font-size: 13px;
	margin-bottom: 10px;
	list-style-image: url(images/paw.png);
	padding-left: 20px;
}

#content ul li {
	margin-bottom: 10px;
}



.script {
	font-size: 14px;
	font-weight: normal;
	font-family: "Lucida Handwriting", "Lucida Calligraphy", Papyrus, Georgia, "Times New Roman", Times, serif;
	line-height: 24px;
	color: #6790A6;
}

.spacer {
	clear: both;
	float: none;
	height: 15px;
}

iframe {
	border: 1px solid #FFFFFF;
	padding: 0px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#topedge {
	height: 24px;
	background-image: url(images/main_top.png);
	background-repeat: no-repeat;
	width: 677px;
	text-align: center;
	position: relative;
}
#leftpanel {
	background: url(images/curve.png) no-repeat;
	height: 617px;
	width: 249px;
	position: absolute;
	top: 169px;
	z-index: 600;
}
.rightedge {
	z-index: 800;
	float: right;
	margin-left: 20px;
}
#rightpanel {
	float: right;
	position: absolute;
	right: 0px;
	top: 169px;
	z-index: 800;
	height: 617px;
	width: 216px;
	background-image: url(images/planes.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#text {
	padding-left: 50px;
	padding-right: 50px;
}
.button {
	font-size: 12px;
	text-decoration:none;
	text-align: left;
	height: 36px;
	z-index: 1000;
	height: 63px;
	color: #000000;
	display: block;
}
.bones {
	background-image: url(images/bones.png);
	background-repeat: no-repeat;
	height: 58px;
	width: 82px;
	display: block;
	position: absolute;
	text-decoration: none;
	right: 10px;
	bottom: 10px;
	z-index: 50;
}
.bones:hover {
}
#header .select {
	color: #FFFFFF;
}

#mainbox {
	z-index: 5;
	width: 677px;
	position: relative;
	margin-left: 165px;
}

.box {
	border: 1px solid #C8D7DF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	margin-bottom: 10px;
}

small {
	font-size: 9px;
	display: block;
	width: 600px;
	text-align: right;
	clear: both;
}

#left a {
	background-image: url(images/sidetab_off.png);
	background-repeat: no-repeat;
	display: block;
	height: 30px;
	width: 179px;
	margin-bottom: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	text-align: right;
	padding-top: 8px;
	padding-right: 20px;
}

#left a:hover {
	background-image: url(images/sidetab_over.png);
}
#left a.select {
	background-image: url(images/sidetab_on.png);
	font-weight: bold;
	color: #FFFFFF;
}
#texture {
	position: absolute;
	z-index: -10;
	height: 389px;
	left: 0px;
	top: 118px;
	right: 0px;
	background-image: url(images/woodtile.png);
	background-repeat: repeat-x;
}
.popright {
	position: relative;
	left: 70px;
	float: right;
	bottom: 20px;
	margin-left: -55px;
	margin-bottom: -15px;
}
.popleft {
	position: relative;
	right: 60px;
	float: left;
	margin-right: -45px;
}
#floor {
	background-image: url(images/floortile.jpg);
	background-repeat: repeat-x;
	height: 175px;
	position: static;
	left: 0px;
	z-index: -50;
	width: 900px;
}
#bottom {
	position: relative;
	height: 0px;
	min-width: 600px;
}
#bottom .dogs {
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: -10;
}

table {
	margin-bottom: 10px;
}
.tabbox {
	border: 1px solid #4A96BE;
	background-image: url(images/nz_icon.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.tabbox td {
	font-size: 11px;
	color: #666666;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.stripe {
	background-color: #E9F3F7;
}
.stripe2 {
	background-color: #F9FDFE;
}
.copyright {
	padding-bottom: 10px;
}
.pushout {
	margin-left: 0px;
}
.smalltext a {
	text-decoration: none;
	font-weight: bold;
	color: #6790A6;
}
.smalltext a:hover {
	color: #0076AB;
	text-decoration: underline;
}
#end .3ld {
	z-index: 50;
}
#end {
	height: 0px;
	position: relative;
}
#end p {
	color:#7C7C7C;
	font-size: 9px;
	text-align: center;
	position: absolute;
	z-index: 500;
	display: block;
	bottom: 10px;
	left: 45%;
}
#end a {
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #666666;
}
#end a:hover {
	color: #333333;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
#content li a {
	color: #789CB0;
	font-weight: bold;
}

